import "./App.css";
import "react-toastify/dist/ReactToastify.css";
import Layout from "./Layout/Layout.tsx";
import WeatherCard from "./components/WeatherForm.tsx";

function App() {
  return (
    <Layout>
      <WeatherCard />
    </Layout>
  );
}

export default App;
